Sun Java question

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
I try to keep Sun Java updated and see that I have both J2SE Development Kit
5.0, Update 8 and J2SE Runtime Environment 5.0, Update 8. My question is do
I need both? I don't do any programming or such, just surfing, etc.
Hope this is the right group!

TIA
jim

--



Re: Sun Java question


jaho wrote:
Quoted text here. Click to load it

if you aren't developing java applets or applications then you don't
need the development kit, just the runtime environment, and then only
if you actually need to visit sites that require java...


Re: Sun Java question

Quoted text here. Click to load it


However, since they share some install paths, you need to uninstall
both and then install the one that you want.  Uninstall both and then
go to java.sun.com to get the normal JRE 5.0u6 download.  If you want
to control when Java gets updated, disable its auto-update using its
Control Panel applet.


Re: Sun Java question



| However, since they share some install paths, you need to uninstall
| both and then install the one that you want.  Uninstall both and then
| go to java.sun.com to get the normal JRE 5.0u6 download.  If you want
| to control when Java gets updated, disable its auto-update using its
| Control Panel applet.

Due to the number of bugs, if one has to uninstall both then the OP should
install version 5
update 8.  The latest version.

http://java.sun.com/javase/downloads/index.jsp

--
Dave
http://www.claymania.com/removal-trojan-adware.html
http://www.ik-cs.com/got-a-virus.htm



Re: Sun Java question

Thanks, everybody. Have uninstalled and installed JRE as per David's link.
TVM

Quoted text here. Click to load it



Site Timeline